#page-title {
    background-size: 100% auto !important;
    height: 23vw;
}

#page-title h2 {
    color: #fff;
    font: normal 36px/23vw 'Trade Gothic LT Std BdCn20';
    letter-spacing: 0.2em;
    text-align: center;
    text-indent: 0.1em;
    text-transform: uppercase;
}

@media(max-width: 768px) {
    #page-title h2 {
        font-size: 28px;
    }
}

body > main {
    margin: 90px auto 100px auto;
    max-width: 1360px;
    padding: 0 15px;
}

@media(max-width: 768px) {
    body > main {
        margin: 30px 0;
    }
}

body > main p {
    margin-bottom: 25px;
}

body > main img {
    float: left;
    height: auto;
    margin-right: 25px;
    max-width: 100%;
}

@media(max-width: 992px) {
    body > main img {
        display: block;
        float: none;
        margin: 0 auto 30px auto;
    }
}

body.page-template-template-galleries a {
    display: block;
}

body.page-template-template-galleries a img {
    display: block;
    float: none;
    transition: all 0.5s;
}

body.page-template-template-galleries h3 {
    background-color: #000;
    color: #fff;
    display: block;
    font: normal 20px/1em 'Trade Gothic LT Std BdCn20';
    margin: 0 auto;
    max-width: 325px;
    padding: 15px;
    text-align: center;
    transition: all 0.5s;
    width: 100%
}

body.page-template-template-galleries a:hover img {
    opacity: 0.8;
}

body.page-template-template-galleries a:hover h3 {
    color: #3F91DA;
}